<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>583723421051-e6cn71h9eibo0r04iu9vq92vvtjgdsnn.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.583723421051-e6cn71h9eibo0r04iu9vq92vvtjgdsnn</string>
	<key>API_KEY</key>
	<string>AIzaSyCvri-jtsXc1QOWkuZOdNGE896ZmyfMLh4</string>
	<key>GCM_SENDER_ID</key>
	<string>583723421051</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.PetProjectItomych</string>
	<key>PROJECT_ID</key>
	<string>pet-project-itomych</string>
	<key>STORAGE_BUCKET</key>
	<string>pet-project-itomych.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:583723421051:ios:1428208239806d769181de</string>
</dict>
</plist>